package com.shkj.wms.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author lch
 */
@Getter
@AllArgsConstructor
public enum AGVTASKStatusEnum {

    /**
     *
     */
    start(0, "任务开始 "),
    outbin(1, "走出储位 "),
    end(2, "任务完成 "),

    ;

    private Integer value;
    private String desc;

}
